@charset "utf-8";
/* CSS Document */
body{background: #fff;}
.container{width: 1400px; margin: 0 auto;}
.topleft ul li{background: none;}
.topbar{background: #999;color: #fff;}
/*头部*/
.ls-special-header{  background: url(../images-gksx/gkxs-bannerbg.jpg) no-repeat  bottom center #0030d2; height: 600px;}
.ls-special-header .img-title{ display: none;}
.ls-special-logo{ padding:26px 0 0 0;}
.ls-special-logo img{  width: 370px; max-width: 100%; height: auto;}
.ls-special-banner{ text-align: center; padding:50px 0 60px 0;}
.ls-special-banner img{  max-width: 100%; height: auto;}
.ls-special-font{ max-width: 1060px; margin-left: 25px; font-size: 18px; line-height: 34px; color: #fff; text-indent: 2em;}
/*主体*/
.ls-special-row{ margin-top: 20px;}
.ls-special-title{ text-align: center; line-height: 72px; background: url(../images-gksx/title-bg.png) no-repeat bottom center; height: 73px; margin: 40px auto;}
.ls-special-title .tit{font-size: 36px;letter-spacing: 4px;font-weight: bold;color: #1051B9;}
.ls-special-title a.tit:hover{color: #015293;}

.ls-bm-list ul{ padding: 0 0 40px; margin: 0 -10px;}
.ls-bm-list li{ float: left; width:25%; margin: 0 0 20px;}
.ls-bm-list li a{ display: block; margin: 0 10px; border: 1px solid #E5F1FF;color: #2869b6; transition: 0.4s all ease;}
.ls-bm-list li a span{ padding: 0 10px; display: block;background-color: #E5F1FF;height: 66px;line-height: 66px;margin: 6px;text-align: center;font-size: 20px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
.ls-bm-list li a:hover{  border-color: #3e86db; color:#1051B9;}

@media screen and (min-width: 1200px) and (max-width: 1399px) {
    .container{width: 1200px;}
    .ls-special-font{ max-width:1000px; }
}
@media screen and (min-width: 992px) and (max-width: 1199px) {
    .container{width: 992px;}
    .ls-special-banner{ padding: 40px 0;}
    .ls-special-font{ margin-left: 0; max-width:900px;}
}
@media(max-width:991px){
    .container{width: 768px;}
    .ls-special-header{ height: auto; padding-bottom: 30px;}
    .ls-special-logo{ padding-left: 10px;}
    .ls-special-banner{ padding: 40px 0;}
    .ls-special-font{ margin-left: 0; max-width:100%; padding: 0 10px;}
    .ls-special-row{ padding: 0 10px;}
    .ls-bm-list li{ width:33.3%;}
    .ls-bm-list li a span{ height: 60px; line-height: 60px; font-size: 18px;}

}
@media(max-width:767px){
    .container{width: auto;}
    .ls-special-header{  padding-bottom: 20px;}
    .ls-special-logo{padding: 10px 0 0 10px;}
    .ls-special-logo img{width: auto; height: 40px;}
    .ls-special-banner{ padding: 20px 20px 10px;}
    .ls-special-font{ font-size: 14px; margin: 0 10px; padding: 10px; line-height: 1.8; background: #0157ff;}
    .ls-special-title{ line-height: 44px; background-size: auto 100%; height: 44px; margin: 20px auto;}
    .ls-special-title .tit{font-size: 24px;}
    .ls-bm-list ul{ padding: 0 0 20px; margin: 0 -5px;}
    .ls-bm-list li{ width:50%; margin-bottom: 10px;}
    .ls-bm-list li a{margin: 0 5px;}
    .ls-bm-list li a span{ margin: 4px; height: auto; line-height: 3; font-size: 15px;}

    .ls-mainer{padding: 10px 0;}
}
@media(max-width:424px){
    .ls-bm-list li{ width:100%;}

}

@media (max-width: 991px) {
    .ls-xq-cotent img {height: auto;}
}


.newsinfo .down{  background: url(../images-gksx/down-ico.png) no-repeat 8px center #1e9fff; height:30px; line-height:30px;  background-size: 16px auto; color:#fff;  padding: 0 10px 0 30px; display: inline-block;  vertical-align: middle;}
.newsinfo .down:hover{ opacity: .9;}
/* 主动公开事项目录 */
.xxgksx-info table, .xxgksx-info table, .xxgksx-info table td {border: none;}
.fenlei {border: 1px dashed #dddddd;background: #fff;border-radius: 10px;padding: 0 20px;}
.fenlei .fenlei-box {padding: 20px 0 20px;border-bottom: 1px solid #dddddd;}
.fenlei .fenlei-box:last-child {border-bottom: 0;}
.fenlei .fenlei-box table {width: 100%;}
.fenlei .fenlei-box .tit {width: 100px;font-size: 18px;vertical-align: text-top;font-weight: bold;color: #000000;line-height: 40px;}
.fenlei .fenlei-box .max-auto a {position: relative;display: inline-block;line-height: 40px;margin-right: 20px;font-size: 18px;color: #000000;}
.fenlei .fenlei-box .max-auto a:hover {color: #7396f9;}
.fenlei .fenlei-box .max-auto a.on {color: #7396f9;}
.fenlei .fenlei-box .max-auto a.on:after {content: "";display: block;position: absolute;background-color: #7396f9;border-radius: 4px;width: 100%;height: 4px;top: 34px;left: 0;}
.fenlei .fenlei-box .max-auto .min50 {height: 40px;overflow: hidden;}
.fenlei .fenlei-box .max-auto .min50.min-auto {height: auto;}
.sxlb-list {width: 100%;}
.sxlb-list .layui-table {border-top: 2px solid #3e86db;margin-top: 40px;}
.sxlb-list table, .sxlb-list table, .sxlb-list table td {border: 1px solid #ddd;}
.sxlb-list th {font-size: 20px;color: #000000;font-weight: bold;background: #f2f8ff;padding: 20px 10px;text-align: center;border-color: #f2f8ff;}
.sxlb-list td {font-size: 16px;color: #000000;text-align: justify;padding: 25px 15px;line-height: 1.5;}
.sxlb-list td a {color: #000000;}
.sxlb-list td a:hover {color: #7396f9;}
.sxlb-list td:nth-child(5),.sxlb-list td:nth-child(7) {text-align: center;}
.sxlb-list tbody tr:hover {box-shadow: 0 0 7px 3px rgba(0, 0, 0, 0.2);}
.newsinfo {text-align: center;}
.gkwz_container{margin: 0 !important; padding: 0 !important;}
@media only screen and (max-width: 1200px) {
    .fenlei {padding: 0 10px;margin: 10px;}
    .fenlei .fenlei-box {padding: 10px 0;}
    .fenlei .fenlei-box .tit {font-size: 14px;width: 70px;line-height: 30px;}
    .fenlei .fenlei-box .max-auto a.on:after {height: 2px;top: 26px;}
    .fenlei .fenlei-box .max-auto a {font-size: 14px;line-height: 30px;}
    .sxlb-list th{ font-size: 16px; padding: 10px;}
    .sxlb-list td{ font-size: 14px;}
    .sxlb-list th{width:auto !important;}
    .sxlb-list th.t1{width: 100px !important;}
    .sxlb-list th.t2{width: 180px !important;}
    .ls-mainer,.gkwz_container{padding-bottom: 0;}
}
@media only screen and (max-width: 991px) {
    .sxlb-list .layui-table{margin-top: 20px;}
    .sxlb-list {overflow-x: auto;}
    .sxlb-list th{min-width: 66px;}
    .sxlb-list th.t1{width: 80px !important;}
    .sxlb-list th.t2{width: 120px !important;}
    .sxlb-list td{padding:5px;}
    .newsinfo span{margin:0 5px 5px;}
    .gkwz_container{ padding: 10px !important;}
}
@media only screen and (max-width: 767px) {
    .wzcon{padding-top: 10px;}
    .fenlei {margin:0;}
    .fenlei .fenlei-box .max-auto a{margin-right: 10px;}
    .sxlb-list .layui-table{margin-top: 10px;}
    .sxlb-list .layui-table {min-width: 500px !important;}
}
